Subject: Re: git rev-list -S ?

From: Christopher Tiwald <[email-masked]>
Date: Tue, 20 Mar 2012 16:21:24 -0400

On Tue, Mar 20, 2012 at 07:34:12PM +0100, Holger Hellmuth wrote:
> I read the GsoC page about the ultimate tracking tool just now and
> couldn't find the -S option in git rev-list documentation nor in
> 'What's cooking'. Stealth command or am I just blind?

I use 'git log -S<string>' to pickaxe search my histories for commits
that affect <string> nigh daily. I can't find reference to it in
'git rev-list', but I know similar functionality is available in
'git diff'. Maybe it's just a typo in the wiki page?

--
Christopher Tiwald